name=CustomCMS
module-group-id=liferay
module-incremental-version=1
tags=
short-description=
change-log=
page-url=http://www.liferay.com
author=Liferay, Inc.
portal-dependency-jars=\
vaadin-server.jar,\
vaadin-shared-deps.jar,\
vaadin-shared.jar,\
jsoup.jar
liferay-versions=6.1.2+
licenses=LGPL